/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if your struct stat has st_blksize.  */
#undef HAVE_ST_BLKSIZE

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

/* File I/O block size */
#undef BLKSIZE

.
